Can I stick with Firmware 3.2U

Discussion in 'Wii - Hacking' started by NeoandGeo, Sep 18, 2009.

  1. NeoandGeo
    OP

    NeoandGeo Member

    Newcomer
    13
    0
    Sep 15, 2009
    United States
  2. ocdetective

    ocdetective GBAtemp Advanced Fan

    Member
    601
    0
    Mar 19, 2008
    Malaysia
    If you were previously at 4.1 then you will have the necessary IOSes required to run the latest games. I am at 3.2U (never updated) and although I use an USBLoader which negates the need for the latest IOSes I have the option to install them manually via wad manager if I wish to do so without the need to update to 4.1.
     
  3. robman62

    robman62 GBAtemp Regular

    Member
    287
    15
    Nov 23, 2008
    United States
    Im on 3.2(never upgraded) and play all the latest games with my preloader update blocking hack on.
     
  4. NeoandGeo
    OP

    NeoandGeo Member

    Newcomer
    13
    0
    Sep 15, 2009
    United States
  5. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    Staying at 3.2 after downgrading from 4.1 puts you at a moderately high risk of bricking. Pretty much "accidentally" doing any disc update that's moderately recent will brick you really badly and only boot2 bootmii would be able to save you.

    You shouldn't lose any functionality if you just run Waninkoko's 4.1 updater now. As long as you have a cIOS installed, you should still be able to do pretty much anything on 4.1 that 3.2 can do.

    Also backup launcher 0.3 is outdated, at the very least, update that to NeoGamma R7.

    Edit: And if you don't update, yes the skip update check hack is pretty necessary, if any games prompts for an update in the disc channel, you cannot click on that at all or you will pretty much brick your Wii as I said above. The only way to play the game otherwise would be to use a backup loader. But again, if someone else "accidentally" clicks that update, you're fucked.
     
  6. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    exactly. there is no valid reason to stick to firmware 3.2 anymore. back in the day, there was. stick with the present people!
     
  7. thevilman

    thevilman Member

    Newcomer
    45
    0
    Sep 23, 2008
    Brazil
    I sticked to 3.2 E till last week when I tried playing the Conduit and it didn't work at all
    it would even show up on the disc channel
    by the time I thought it was a matter of my system menu since I had manually installed all IOS required via WAD Manager and it would be recognized at all
    so I did a bit of research and I figured it was pretty safe to go for a higher system menu
    before running Wanikoko's Firmware Update I installed a patched version of IOS 60 and the conduit worked but I was already decided to migrate and it all went fine
    I mean, my wii is hardmoded with wiikey and I was trying to keep it as clean as possible from this softmod thing
    for those who have softmoded wiis , there is nothing you lose going for 4.1
    and nowadays nothing is being developed for 3.2 firmwares
     
  8. ocdetective

    ocdetective GBAtemp Advanced Fan

    Member
    601
    0
    Mar 19, 2008
    Malaysia
    If you stick with the present i.e. use a USB Loader and TriiForce there is no reason to move to 4.1 either!
     
  9. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    Well in his case he DOES have the whole stub IOS50/getting out of danger of brick zone reason to update because he downgraded.
     
  10. Golfje

    Golfje GBAtemp Regular

    Member
    177
    0
    Oct 14, 2008
    Netherlands
    Hey Guys,

    Last year i downgraded the system 3.3E to 3.2E. But if i want to update to system 4.1 can i just do that by updating by nintendo or by waninko 4.1 updater or will i brick the wii ???
     
  11. vettacossx

    vettacossx Wii Theme Team Founder

    Member
    1,329
    32
    Sep 19, 2008
    Right Behind You! Uh Oh!
    fully agree i use usb for VC/Wiiware Emulator roms, Mp3's Cams and other media wii backups ect and the very fact the nand can be emulated should make you think twice about calling one "better" than another its purely a matter of preference IMO...

    I am on 3.2 and can play any game i like i have 2 terrabytes and one wd passport 320 gig usb hdd's so i have no use at all for the SD icon infact i find it rather unattractive [​IMG] lol but seriously i have been on 3.2 for a long time and it works just fine [​IMG] i create wii themes and channels np there really isnt alot of anything one can do that the other doesnt aside from the additional sd support [​IMG] i run the newest internet channel newest shop channel newest nintendo channel play games from the disk drive or usb loaders ect

    so it boils down to your preference [​IMG] mostly [​IMG]
     
  12. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    true. theres nothing wrong with 3.2, its just a thing in the past. its fully compatible with todays homebrew.
    but 4.1 has everything 3.2 offers +more.
    i mean eventually everyone will update, you know you want to deep down inside somewhere.
     
  13. NeoandGeo
    OP

    NeoandGeo Member

    Newcomer
    13
    0
    Sep 15, 2009
    United States
  14. NeoandGeo
    OP

    NeoandGeo Member

    Newcomer
    13
    0
    Sep 15, 2009
    United States
  15. Eichro

    Eichro Advanced Member

    Newcomer
    66
    0
    Sep 14, 2009
    Brazil
    I've posted it in another thread, but I think it won't hurt asking it here too..
    Does the skip update hack work with original games too or only isos work without updating?